package cn.com.qmth.stmms.admin.vo;

public class ParameterStep {

    /**
     * 是否可操作
     */
    private boolean enable;

    /**
     * 是否当前步骤
     */
    private boolean current;

    /**
     * 是否设置正确
     */
    private boolean success;

    /**
     * 提示信息
     */
    private String message;

    /**
     * 步骤对应的操作链接
     */
    private String uri;

    /**
     * 步骤引导标题
     */
    private String title;

    public boolean isEnable() {
        return enable;
    }

    public void setEnable(boolean enable) {
        this.enable = enable;
    }

    public boolean isCurrent() {
        return current;
    }

    public void setCurrent(boolean current) {
        this.current = current;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getUri() {
        return uri;
    }

    public void setUri(String uri) {
        this.uri = uri;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
